Delete a ramp line item

Deletes a ramp line identified by cart ID and line item ID.

Required Fields:

  • cartId (route) - required
  • itemId (route) - required
  • rampLine (body) - required

Responses

  • 200 OK: the ramp line was deleted.
  • 202 Accepted: the request was accepted for processing.
  • 400 Bad Request: the request payload is invalid.
  • 422 Unprocessable Entity: the request could not be processed.
  • 500 Internal Server Error: an unexpected error occurred.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The cart's unique identifier

string
required

A unique ramp line item identifier

Body Params

Ramp line with ID

Model for deleting a ramp line item from the cart.

string | null

Line Item Id

Headers
string
enum
Defaults to application/json

Generated from available request content types

Allowed:
Responses
200

OK

202

Accepted

500

Internal Server Error

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json